收藏
回答

开发者工具自从更新版本后就没一个能用?



开发者工具自从更新版本后就没一个能用各种报错各种问题

最后一次编辑于  08-09
回答关注问题邀请回答
收藏

4 个回答

  • 社区技术运营专员-白柿子
    社区技术运营专员-白柿子
    08-09

    看下是哪个基础库版本?

    08-09
    赞同
    回复 1
    • 龙蝎诺言
      龙蝎诺言
      08-09
      默认是最高的基础库版本,现在换了个稳定版可以了。
      08-09
      回复
  • 
    08-09

    我昨天更新你这个版本也是这样,退出重开就好了

    08-09
    赞同
    回复
  • 龙蝎诺言
    龙蝎诺言
    08-09

    默认最高的那个

    08-09
    赞同
    回复
  • aholy.bacii
    aholy.bacii
    08-09

    重启下试试呢?表是同版本是正常,近期每次升级后也是正常的

    08-09
    赞同
    回复
问题标签